.item_border {
	border: 1px solid #cccccc;
	border-radius: 10px;
}
.icon_font {
	font-size: 1.3rem;
	// color: #fd822b;
}
.h_btn {
	line-height: 12px !important;
	width: 8rem;
}
.h_btn_inline {
	line-height: 16px !important;
	width: 8rem;
}
.lesson_plan_modal {
	max-width: 1000px !important;
	margin: 1.75rem auto;
}
.input_text {
	// border: none !important;
	margin-top: 5px !important;
	font-weight: 500 !important;
	color: #2c2c2c !important;
	// padding: 0px 0px 0px 4px !important;
	width: 50% !important;
	height: 100px !important;
	background-color: white !important;
}
.input_text:focus {
	margin-top: 5px !important;
	// height: 40px !important;
}
.dropdown_edit {
	z-index: 9999999999;
	box-shadow: 1px 2px 7px 1px rgba(0, 0, 0, 0.13) !important;
}
.hr_mt {
	margin-top: 1px;
	margin-bottom: 2px;
}
.btn_mt {
	margin-top: -0.4rem;
}
.size_readOnly {
	border-width: 2px;
	font-weight: 600;
	font-size: 0.8571em;
	line-height: 1.35em;
	text-transform: uppercase;
	border: none;
	margin: 10px 1px;
	border-radius: 3px;
	padding: 11px 22px;
	cursor: auto;
	background-color: #fff;
	color: #ffffff;
	transition: all 150ms linear;
}

.tree {
	margin-top: -18px;
	margin-bottom: -16px;
}
.tree li {
	list-style-type: none;
	margin: 0;
	// padding: 10px 5px 5px 0px;
	position: relative;
}
.tree li::before,
.tree li::after {
	content: "";
	left: -29px;
	position: absolute;
	right: auto;
}
.tree li::before {
	border-left: 1px solid #fd822b;
	bottom: 50px;
	height: 100%;
	top: 0;
	width: 1px;
}
.tree li::after {
	border-top: 1px solid #fd822b;
	height: 20px;
	top: 25px;
	width: 85px;
}
.tree li span {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 3px;
	display: inline-block;
	padding: 14px 30px;
	text-decoration: none;
	cursor: pointer;
}
.tree li span i {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 3px;
	display: inline-block;
	// padding: 1px 20px;
	text-decoration: none;
	cursor: pointer;
	color: red;
}
.tree li small {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 3px;
	display: inline-block;
	margin: 1px -18px;
	text-decoration: none;
	cursor: pointer;
	vertical-align: auto;
	z-index: 9999999999999;
	/* padding: 3px 3px; */
	position: relative;
	background-color: ivory;
}
.tree > ul > li::before,
.tree > ul > li::after {
	border: 0;
}
.tree li:last-child::before {
	height: 26px;
}
.tree li span:hover {
	border: none;
}

[aria-expanded="false"] > .expanded,
[aria-expanded="true"] > .collapsed {
	display: none;
}

.question_show {
	border: 1px solid #dddddd !important;
	border-radius: 10px;
}
